.periodical-introduce-title {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
}

.periodical-introduce-content p {
    margin-bottom: 15px;
    letter-spacing: 1px;
    text-indent: 20px;
    color: #818181;
}

.article-preview-left-list {
    scrollbar-width: thin;
}

body {
    --sb-track-color: #ffffff;
    --sb-thumb-color: #ccc;
    --sb-size: 10px;
    scrollbar-color: var(--sb-thumb-color) var(--sb-track-color);
}

    body::-webkit-scrollbar {
        width: 6px;
    }

    body::-webkit-scrollbar-track {
        background: var(--sb-track-color);
        border-radius: 10px;
    }

    body::-webkit-scrollbar-thumb {
        background: var(--sb-thumb-color);
        border-radius: 10px;
    }

/*.color {
    color: #e95f54;
}*/
/* #content:hover {
            border: 1px solid #e53522;
        }*/

.style_border {
    background-color: #e95f54;
    color: #fff;
}

.activeColor {
    color: #e95f54;
    font-weight: bold;
}

.display {
    display: none !important;
}

.title-td span {
    color: #666;
}

    .title-td span:hover {
        color: #2051ff;
    }

.tab-tr:hover {
    background-color: #eff2ff !important;
}

#column_upper:hover {
    color: #afafaf;
}

#column_lower:hover {
    color: #afafaf;
}

.colunm-right-table-area td {
    font-size: 13px;
}

.td-xh {
    text-align: center;
}

.layui-carousel-ind {
    top: -155px;
}

    .layui-carousel-ind ul {
        background-color: transparent;
    }

        .layui-carousel-ind ul:hover {
            background-color: transparent;
        }

    .layui-carousel-ind li {
        width: 6px;
        height: 6px;
    }

.related_dynamics_li1 {
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 370px;
    line-height: 35px;
}

.related_dynamics_li2 {
    line-height: 30px;
    color: #818181;
    height: 20%;
    letter-spacing: 0;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.periodica-box {
    background-color: #f7fcff;
    padding: 0px;
    box-shadow: 0 0 0px rgba(0, 0, 0, .1);
}

@media (min-width: 601px) and (max-width: 960px) {
    /* 适用于平板的中屏样式 */
    .left-list-item-children {
        grid-template-columns: repeat(1, 1fr);
    }

    .layout-section-left {
        width: 136px;
    }

    .layout-section-right {
        width: calc(100% - 136px);
    }

    .colunm-special-left-nav {
        width: 100%;
        flex-wrap: wrap;
        justify-content: center;
    }

    .colunm-special-left-nav-item {
        margin: 5px;
    }
}
